# Uses of Enum Class
org.apache.sysds.runtime.util.LongLongDoubleHashMap.EntryType

Packages that use LongLongDoubleHashMap.EntryType
Package
Description
org.apache.sysds.runtime.matrix.data
org.apache.sysds.runtime.util

## Uses of LongLongDoubleHashMap.EntryType in org.apache.sysds.runtime.matrix.data

Constructors in org.apache.sysds.runtime.matrix.data with parameters of type LongLongDoubleHashMap.EntryType
Modifier
Constructor
Description
``
`CTableMap(LongLongDoubleHashMap.EntryType type)`

## Uses of LongLongDoubleHashMap.EntryType in org.apache.sysds.runtime.util

Methods in org.apache.sysds.runtime.util that return LongLongDoubleHashMap.EntryType
Modifier and Type
Method
Description
`static LongLongDoubleHashMap.EntryType`
LongLongDoubleHashMap.EntryType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LongLongDoubleHashMap.EntryType[]`
LongLongDoubleHashMap.EntryType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in org.apache.sysds.runtime.util with parameters of type LongLongDoubleHashMap.EntryType
Modifier
Constructor
Description
``
`LongLongDoubleHashMap(LongLongDoubleHashMap.EntryType etype)`